Bienvenido, Invitado
Nombre de Usuario: Contraseña:

TEMA: error al instalar joomfisfh 2.2.3 en joomla 1.5

error al instalar joomfisfh 2.2.3 en joomla 1.5 4 años 7 meses antes #6506

  • jma2k
  • Avatar de jma2k
  • Fuera de línea
  • Fresh Boarder
  • Mensajes: 1
  • Karma: 0
cuando intento instalar la version 2.2.3 del componente jomfish en mis sitio joomla me da el siguiente error

Componente Instalar: Database integration failed
No fué posible copiar el archivo seleccionado.
JInstaller::install: Fallo al copiar archivo: /home/stylissi/public_html/bocetos/ingenio_2012/tmp/install_4f299cdbce951/JoomFish2.2.3/manifest.xml a /home/stylissi/public_html/bocetos/ingenio_2012/administrator/components/com_joomfish/manifest.xml
Componente Instalar: No puedo copiar el archivo de configuración

intento probar con otras versiones de joomfih 2.1.6 ya que lo unico que he encontrado es que dice que esa era una version estable pero tampoco hay manera de encontrarla para descargarla, alguien ha tenido este problema o sabria darme alguna idea de porque falla o como solucionar el tema? tambien me valdra una alternativa al joomfish, ya que lo unico que necesito es mi sito joomla en dos idiomas pero es un sitio simple en el que habra unas pocas paginas en los dos idiomas lo principal seria poder tener el idioma en uno u otro idioma, gracias de antemano, saludos
El administrador ha desactivado la escritura pública.
Moderadores: gonzacha
Tiempo de carga de la página: 0.286 segundos
Gracias a Foro Kunena